# /etc/httrack.conf - HTTrack Website Copier Settings
# (c) GPL 2003 Tero.Karvinen <at-sign> iki.fi 
# See httrack --help or httrack.com for more information

# set proxy proxy.myisp.com:8080
# retries=2
# set max-size 10000000
# set max-time 36000
language "en"
set user-agent "Mozilla/4.73 (Win98; U)"
# sockets=32
# robots=0 # Ignoring robots rules is against netiquette
allow *.gif
allow *.png 
allow *.jpg
deny ad.doubleclick.net/*
footer "<!-- %s%s visited %s -->"
# todo: footer visible below <body.*>, url date-iso
# '~' in the *begining* means 'home dir'
# '#' at the *end* means "projectname" (that is, the first URL given)
# Example: '~/websites/#' will create /home/smith/websites/www.foo.com
# folder when launching 'httrack www.foo.com'
set path ~/websites/#

